textarea {
	resize: vertical;
}                                                                                                   

.width100 {
	width: 100%;
}

.text-center .img-responsive {
	margin-left: auto;
	margin-right: auto;
}

.main-container,
.nav-container,
.footer-container,
header nav,
header nav.fixed,
.callout {
/*  max-width: 1600px;   */
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
}
body.boxed-layout .main-container,
body.boxed-layout .nav-container,
body.boxed-layout .footer-container,
body.boxed-layout header nav,
body.boxed-layout header nav.fixed,
body.boxed-layout header nav.overlay {
  max-width: 1280px;
}
.main-container {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  clear: both;
  position: relative;
}
.slider {
  position: relative;
}
a {
  text-decoration: none;
}

a:hover,
a:active,
a:visited,
a:focus {
  text-decoration: underline;
}

p {
	text-align: justify;
}

img {
  max-width: 100%;
}

.hero-slider {
  position: relative;
  overflow: hidden;
  background: #222;
}
.flex-control-nav {
  bottom: 16px;
}
.flex-control-nav li {
  margin: 0 7px;
}
.pull-right {
  right: 0;
}
.pull-left {
  left: 0;
}
.parallax .background-image-holder {
  transition: opacity 0.3s ease !important;
}
.parallax {
  overflow: hidden;
}

/*!---------- NAVIGATION ----------*/
.nav-container,
nav {
  overflow: visible;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.nav-container.dismiss-active {
  min-height: 80px !important;
  max-height: 80px !important;
}
.nav-container.dark {
  background: #222;
}
nav {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  background: #fff;  
}

header {
position: absolute;
    z-index: 98;
    top: 0;
    left: 0;
    right: 0;
    margin: 30px auto 0;
    padding: 0;
}

header .row {
    height: 100px;
}

nav li.active a {
  color: #333;
}

nav a {
  text-decoration: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  text-transform: uppercase;
  font-size: 14px;
  color: #777777;
  font-weight: bold;
}

nav a:hover,
nav a:active, 
nav a:focus {
  color: #92c636;
  text-decoration: none;
}


.btn:active,
.btn.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

nav .header-phone a {
   color: #92c636;
   font-weight: 600;
  text-decoration: none;
  font-size: 15px;
	font-family: 'Open Sans', sans-serif;
    line-height: 20px;
    text-transform: none;
    text-align: right;
    display: block;
	  
}

nav .header-phone a:hover {
    text-decoration: underline;
}

nav .logo {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
@media all and (max-width: 767px) {
  nav {
    overflow: hidden;
  }
}
nav .callout {
  position: relative;
  top: 0;
  width: 100%;
  z-index: 2;
}
header nav.fixed,
header nav.overlay {
  position: fixed;
  top: 0;
  z-index: 98;
  left: 0;
  overflow: visible;
  opacity: 1;
}
header nav.fixed .row {
  border-bottom: 1px solid transparent;
}

header nav.fixed .logo-link,
header nav.fixed .navbar,
header nav.fixed .row {
	height: 60px;
}

header nav.fixed {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1);	
}

nav.fixed .logo {
	margin-top: 8px;
	width: 90px;	
}

nav.fixed .header-phone {
	margin-top: 7px;
}

nav.fixed .menu {
	margin-top: 18px;
}

header nav.shrink .navbar {
  height: 60px;
  max-height: 60px;
}
nav.shrink .header-phone {
  height: 45px;
  line-height: 40px;
  padding: 0 26px;
  font-size: 16px;
}
.navbar {
  border-radius: 0;
}

nav.overlay .navbar {
  background: rgba(255, 255, 255, 0.6);
}
nav.overlay.dark .navbar {
  background: rgba(35, 35, 35, 0.8);
}
nav.overlay.fixed .navbar {
  background: rgba(255, 255, 255, 0.9);
}

nav ul {
  display: inline-block;
}
nav ul li {
  display: inline-block;
  vertical-align: top;
  margin: 0 10px;
  font-size: 14px;
}
nav ul ul {
  position: absolute;
  background: #fff;
  visibility: hidden;
  z-index: 999;
  min-width: 150px;
  padding: 0;
  border-radius: 3px;
  top: 100%;
  left: 0;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 0;
}
nav ul ul li {
  line-height: 32px;
  text-align: left;
  position: relative;
  margin-right: 0;
  width: 100%;
}
nav ul ul li a {
  display: block;
  padding: 0 20px;
  width: 100%;
}
nav ul ul li:first-child {
  padding-top: 8px;
}
nav ul ul li:last-child {
  padding-bottom: 8px;
}
nav ul li:hover ul:nth-of-type(1) {
  visibility: visible;
  opacity: 1;
}
nav ul li:hover .subnav .subnav {
  visibility: hidden;
  opacity: 0;
}
.has-dropdown .has-dropdown:hover .subnav {
  visibility: visible;
  opacity: 1;
}
.has-dropdown .subnav .subnav {
  top: 0;
  left: 100%;
}
@media all and (max-width: 991px) {

.content {
	margin-bottom: 60px;
}

#contacts input,
#contacts textarea {
  margin-left: auto;
  margin-right: auto;
}

  nav,
  nav.fixed,
  nav.overlay,
  .navbar {
    overflow: hidden;
  }
  nav ul ul {
    position: relative;
    top: 0;
    left: 0;
    box-shadow: none;
    max-height: 0;
    overflow: hidden;
    display: block;
    margin-top: 0;
  }
  nav ul ul ul {
    display: none;
    margin-left: 16px;
  }
  nav ul ul li:hover ul {
    display: block;
  }
  .has-dropdown .subnav .subnav {
    left: 0;
  }
  .has-dropdown:hover .subnav {
    max-height: 300px;
  }
  .has-dropdown:hover .subnav .subnav {
    max-height: 0;
  }
  .has-dropdown .has-dropdown:hover .subnav {
    max-height: 300px;
  }
}



.mobile-toggle {
  position: relative;
  cursor: pointer;
  top: 0px;
  margin-left: 18px;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  opacity: 0.9;
  display: none;
  height: 35px;
  padding: 12px 10px;
  width: 35px;
  text-align: center;
  background: #f1f1f1;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}

.mobile-toggle:hover,
.nav-open .mobile-toggle {
  background: #92c636;
}

.mobile-toggle:hover div,
.nav-open .mobile-toggle div {
  background: #fff;	
}

.mobile-toggle .upper,
.mobile-toggle .middle,
.mobile-toggle .lower {
  width: 15px;
  height: 2px;
  position: relative;
  background: #424349;
  transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
}
.mobile-toggle .middle {
  top: 3px;
}
.mobile-toggle .lower {
  top: 6px;
}

@media all and (max-width: 991px) {
  .mobile-toggle {
    display: inline-block;
    vertical-align: top;
  }
}
.navbar {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.nav-1 .navbar {
  height: 100px;
  max-height: 100px;
  margin: 0;
}
.nav-1 .menu:first-child li,
.nav-2 .menu:first-child li {
  position: relative;
}
.nav-1 .logo {
  margin-top: 15px;
  width: 140px;
}
.nav-1 .menu {
  margin-top: 37px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
}
.nav-1 .header-phone {
  margin-top: 28px;
  padding: 0;
}

.nav-1 .header-phone img {
	margin-right: 10px;
	float: right;
}

.nav-1.shrink .menu {
  margin-top: 17px;
}
.nav-1.shrink .logo {
  margin-top: 18px;
}
.nav-1.shrink .header-phone {
  margin-top: 7px;
}
@media all and (max-width: 991px) {
  .nav-1 .text-center {
    text-align: left;
  }
  
  .nav {
  	background: #fff;
  }
  
  .nav-1 .menu {
    margin-bottom: 8px;
    margin-left: 20px;
  }
  .nav-1 .menu li,
  .nav-2 .menu li {
    float: none !important;
    margin: 0;
    line-height: 32px;
  }
  .nav-1 .header-phone {
    float: left;
  }
  .nav-1 .mobile-toggle {
    top: 29px;
  }

  .nav-1.fixed .mobile-toggle {
    top: 11px;
  }


}
.nav-open .navbar {
  height: auto !important;
  max-height: 600px !important;
}

.icon-menu {
  overflow: hidden;
  margin: 0;
  padding: 0;
  line-height: 24px;
  width: 100%;
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}
.icon-menu li {
  float: left;
  margin-right: 80px;
  text-align: center;
  display: inline-block;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  opacity: 0.8;
}
.icon-menu i {
  display: block;
  font-size: 72px;
  height: 80px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
  color: #fff;
}
.icon-menu span {
  color: #fff;
}
.icon-menu li:hover {
  opacity: 1;
}
.icon-menu li:last-child {
  margin-right: 0;
}

@media all and (max-width: 991px) {

  .icon-menu i {
    font-size: 56px;
    margin-bottom: 13.33333333px;
    height: 60px;
  }
  .icon-menu li {
    margin-right: 40px;
  }
}
@media all and (max-width: 767px) { 
  .icon-menu {
    border-right: none;
    margin-bottom: 20px;
  }
  .icon-menu li {
    margin: 0;
    float: none;
    display: block;
    text-align: left;
  }
  .icon-menu i {
    display: none;
  }
  .icon-menu span {
    line-height: 32px;
    font-size: 16px;
  }
  
  form input[type="submit"] {
  	width: 100%;
  }

}

/*!---------- HEADERS ----------*/
.background-image-holder {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: #222;
  background-position: 50% 0 !important;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  background-repeat: no-repeat;
  opacity: 0;
  
}
.background-image-holder img {
  display: none;
}
.background-image-holder.fadeIn {
  opacity: 1;
}
.parallax > .background-image-holder,
.parallax .slides li > .background-image-holder {
  height: 100vh;
  top: -50vh;
  transition: all 0s ease !important;
  transition: opacity 0.3s ease !important;
  -webkit-transform-style: preserve-3d;
  
}

.main-container section:first-of-type .slides li > .background-image-holder,
.main-container section:first-of-type .background-image-holder {
  top: 0;
}

/*!---------- TYPOGRAPHY ----------*/
body {
  font-size: 14px;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #ffffff;
  color: #333;
  -webkit-backface-visibility: hidden;
	font-family: 'Open Sans', 'Arial', sans-serif;
}


h1,
h2,
h3,
h4,
h5,
h6 {
  color: #393333;
  margin: 0;
  font-family: 'Open Sans', Arial, sans-serif;
  letter-spacing: .1em;   
}
h1 {
  font-size: 66px;
  line-height: 74px;
  font-weight: 300;
}
h2 {
  font-size: 56px;
  line-height: 64px;
  font-weight: 300;

}
h3 {
  font-size: 46px;
  line-height: 54px;
  font-weight: 300;
}
h4 {
  font-size: 36px;
  line-height: 44px;
  font-weight: 300;  
}
h5 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 600;
  margin-bottom: 20px; 
}
h6 {
  font-size: 14px;
  line-height: 17px;
  font-weight: bold;
  margin-bottom: 20px;
	letter-spacing: 0; 
}
h6.light {
  font-weight: 300;
  margin-right: -2px;
}
@media all and (max-width: 1024px) {
  h1 {
    font-size: 60px;
    line-height: 68px;
  }
  h2 {
    font-size: 50px;
    line-height: 58px;
  }
  h3 {
    font-size: 40px;
    line-height: 48px;
  }
  h4 {
    font-size: 30px;
    line-height: 38px;
  }
}
@media all and (max-width: 991px) {

.menu li {
  width: 100%;
  text-align: left;
}

.zayavka-desc-block .zayavka-desc h5 {
    margin-top: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .main-container .header h1 {
    font-size: 24px;
    line-height: 28px;   
  }

  h1 {
    font-size: 46px;
    line-height: 50px;
  }
  h2 {
    font-size: 46px;
    line-height: 50px;
  }
  h3 {
    font-size: 36px;
    line-height: 40px;
  }
  h4 {
    font-size: 26px;
    line-height: 30px;
  }
  h5 {
    font-size: 18px;
    line-height: 26px;
  }
}
p {
  margin-bottom: 24px;
  cursor: default;
}
p.lead {
  font-size: 22px;
  font-weight: 300;
  line-height: 30px;
}
p.sub {
  font-size: 12px;
  line-height: 16px;
}
p.sub a {
  font-weight: bold;
  color: #222;
}
p:last-child {
  margin-bottom: 0;
}
p a:hover {
  color: #fff;
}
p.text-white a {
  color: #fff;
}
@media all and (max-width: 767px) {
  p.lead {
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
  }
}


/*!---------- SECTIONS ----------*/
section {
  padding: 60px 0;
  position: relative;
}
section .container {
  position: relative;
  z-index: 2;
}

section.bg-secondary {
  background-color: #a0ce4e;
}

section.bg-secondary .section-title {
	color: #fff;
}

section.bg-gray {
	background-color: #fafafa;	
}

.section-border {
	border-bottom: 1px solid #e0e0e0;	
}

section .section-title {
	color: #a0ce4e;
    text-transform: uppercase;
    font-size: 30px;
    margin-bottom: 60px;
}

section.bg-secondary input[type="text"],
section.bg-secondary textarea {
  border: 0;  
}

@media all and (max-width: 767px) {
  section {
    padding: 40px 0;
  }
  
}

/*!---------- LISTS ----------*/
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
li {
  margin: 0;
  padding: 0;
}

/*!---------- HEADER ----------*/

#page .header-5 {
  margin-top: 100px;
  position: relative;
  background: url('../img/br_bg.jpg') no-repeat center;
  background-size: cover;
}
.header-5:before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
/*  opacity: 0.95;  */
	opacity: 0;
  background: #222;
  z-index: 2;
  top: 0;
  left: 0;
  
}

.header {
	padding: 45px 0;
	color: #fff;
	position: relative;
	margin-top: 100px;
}


.header a {
  color: #fff;
}

.header h1,
.header .pagetitle {
  margin-bottom: 0px;
  font-family: 'LatoWebHeavy', sans-serif;
  font-size: 30px;
  line-height: 36px;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: .2em; 
}

.header h5 {
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  margin: 0 0 10px;
  color: #fff;  
}

.header-5 .form-holder {
  padding: 0 15px;
  position: absolute;
  bottom: 64px;
  width: 100%;
  z-index: 3;
  text-align: center;
}
.header-5 .sub {
  color: #fff;
}
.header-5 .sub a {
  color: #fff;
}

.fixed-header {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translateZ(0);
}


.modal-window .button {
	line-height: 47px;
	padding: 0 20px;
	background: #2f2f2f;	
}

.modal-window .button:hover {
	background: #444;	
}

.breadcrumbs {
	text-align: right;
	margin-top: 7px;
}

.breadcrumbs li {
	display: inline-block;
	vertical-align: top;	
}

.breadcrumbs li.delimiter {
	margin: 0 3px;
}

.button {
  border: 0;
  background-color: #a0ce4e;
  height: 45px;
  line-height: 45px;
  white-space: nowrap;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
	letter-spacing: .2em; 
  display: inline-block;
  padding: 0 20px;
  text-decoration: none;
  vertical-align: top;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
	font-size: 13px;
	font-weight: 700;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;	   
}

.button:hover {
  background-color: #aeda60;
  color: #fff;
  text-decoration: none;
}

.button.button-sm {
	height: 35px;
	line-height: 35px;
	font-family: Open Sans;
	font-size: 14px;
}

.button.shadow {
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);	
}

.button:focus {
	color: #fff;
}

.button-wide {
	width: 300px;
	max-width: 100%;
}

.zayavka input {
  margin-bottom: 5px;
  display: inline-block;
}

.contained-form input,
.contained-form textarea {
  width: 200px;   
}


.contained-form input[type=text],
.contained-form textarea {
  background-color: #fff;
  border: 0;
  color: #7f888e;
}


.header .contained-form input[type=text] {
	background-color: transparent;
	border: 1px solid #fff;
}

.contained-form textarea {
  padding: 5px 15px;
  min-height: 100px;
  margin-bottom: 10px;
}

.contained-form input[type=text] {
  padding: 0 15px;
  height: 45px;
  line-height: 45px;
  margin-right: 5px;
  margin-bottom: 10px;
  font-size: 13px;
  vertical-align: top;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;  
}



textarea:focus, input:focus, a:focus {
    outline: 0;
}

.logo-short {
  width: 60px;
  transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;  
}

.logo-short img:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
}

.zayavka .logo-short {
  margin-right: 20px;  
}

.zayavka-vertical .logo-short {
  margin: 0 auto 15px;  
}

.zayavka-vertical .zayavka-desc {
  margin-bottom: 15px;
}

.zayavka-vertical .zayavka-desc h5 {
  margin-bottom: 0;
}

.gallery > div div {
  padding-left: 7px;
  padding-right: 7px;
}

.zayavka {
  padding: 20px 0;
}

.zayavka .contained-form {
  margin: 10px 0;
}

.zayavka h5 {
  margin-top: 15px;
  color: #fff;
 	font-family: 'Open Sans', 'Arial', sans-serif;
}

.zayavka p {
  margin-bottom: 0;
  color: #fff;
}

h3 {
  margin-bottom: 40px;
}

.zayavka-desc input {
  text-align: left;
}

.zayavka-desc-block > div {
  display: inline-block;
  vertical-align: top;
}

.logo-link {
  height: 100px;
  display: block;
}

.text-white,
.text-white:hover {
  color: #fff !important;
}

.icon-wrapper {
  width: 120px;
  text-align: center;
  margin: 0 auto 20px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  background-color: #fff;  	
}

.icon-wrapper:hover {
  transform: translateY(-10px);
  -webkit-transform: translateY(-10px);
  -moz-transform: translateY(-10px);
}

.menu {
  text-align: center;
  width: 100%;
}

#ymaps {
  padding: 0;
  height: 450px;
  width: 100%;
}

 
.modal-window {
	padding: 30px;
  text-align: center;
  background: transparent;
    overflow: hidden !important;
}

.modal-window .zayavka-vertical input {
	width: 270px;
	max-width: 100%;
}

.modal-window input[type="text"] {
  border: 1px solid #fff;
}

.button-white {
	background-color: #fff;
	color: #5bb9e5;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2);		
}

.button-white:hover {
	background-color: #fff;
	color: #5bb9e5;
}

.modal-window p,
.modal-window h5 {
	color: #fff;	
}

.modal-window .zayavka-vertical .zayavka-desc h5 {
	margin-bottom: 15px;
	color: #fbfbfb;
	font-size: 14px;
	font-weight: normal;
}

.modal-window .zayavka-vertical .zayavka-desc p {
	margin-bottom: 20px;
	font-size: 20px;
  	font-family: 'Open Sans', sans-serif;
	line-height: 30px;	
}

.content h5.title {
	font-weight: bold;
	font-size: 14px;
	color: #393333;
	letter-spacing: 0;
}

aside ul li {
	background: #f1f1f1;
	border-bottom: 2px solid #fff;
}

aside ul li a {
	color: #393333;
	font-weight: bold;
	display: block;
	padding: 20px 30px;	
}

aside ul li.active,
aside ul li:hover {
	background: #a0ce4e;
}

aside ul li:hover a,
aside ul li a:hover,
aside ul li.active a {
	color: #fff;
	text-decoration: none;
} 

footer {
	background-color: #2f2f2f;
	color: #fff;
	font-family: Open Sans;
	font-weight: normal;	
}

footer .section {
	margin-bottom: 60px;
}

footer a {
	color: #fff;	
}

footer p {
	text-align: left;	
}

footer img {
	margin-right: 15px;	
}

footer h5 {
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 400;
}

footer h5:after {
	content: '';
	width: 35px;
	height: 1px;
	background: #92c636;
	display: block;
	margin-top: 20px;
	margin-bottom: 30px;
}

footer p {
	margin-bottom: 5px;
}

footer .fnav {
	padding: 60px 0 0;
}

footer .bottom {
	background: #111111;
	padding-top: 15px;
	padding-bottom: 15px;
}

footer p b {
	color: #92c636;
	margin-right: 5px;	
}

.footer-title {
	margin-top: 7px;
	font-size: 25px;
	font-weight: bold;
}

.footer-contacts {
	text-align: left;
}

.fancybox-skin{
    cursor: e-resize;
    background-color: #a0ce4e;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;    
}

.fancybox-close {
	background-image: none;
	right: 20px;
	top: 10px;
	text-align: center;
	text-decoration: none;
}

.fancybox-close:before {
	content: 'x';
	color: #fff;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 20px;
}

.main-phone {
	border: 0 !important;
	text-decoration: none;
}


label.error {
	color: red;
	display: none !important;
}

input.error,
textarea.error {
	border: 1px solid #DA2C2C !important;
}

.zayavka-vertical input, 
.zayavka-vertical textarea {
  display: block;
  margin: 0 auto 15px !important;
}

@media (min-width: 1200px) {


.header h1 b {
	font-size: 50px; 	
}

.modal-window {
  padding: 60px 60px 40px;
}

.modal-window .zayavka-desc {
  min-width: 400px;
}

	#posled > div {
		padding-left: 30px;
		padding-right: 30px;	
	}


}
 
@media (max-width: 1199px) {

.modal-window {
  padding: 40px 60px;
}

.modal-window .zayavka-vertical .zayavka-desc p {
  font-size: 16px;
  line-height: 20px;  
}

  .nav ul li {
    margin: 0 7px;
  }

  .nav ul li a,
	nav .header-phone a {
    font-size: 11px;    
  }

  nav .header-phone a.main-phone,
  nav .header-phone a.main-email {
    font-size: 13px;
  }
  
  .zayavka .contained-form input {
    margin-left: 0;
    margin-right: 0;
  }
  
  .zayavka-desc h5 {
    font-size: 18px;
  }
    
}

@media (max-width: 991px) {
	.modal-window {
	  padding: 30px 20px 20px;
	}

    nav.nav-1 .header-phone {
		float: none;
        overflow: hidden;
        display: inline-block;
	}
}

@media (max-width: 770px) {

	.modal-window {
	  padding: 30px 0 0px;
	}

	.preim-line {
	  display: none;
	}

.modal-window .zayavka-vertical .zayavka-desc p {
	font-size: 15px;
	line-height: 20px;
}

	.contained-form input[type=text] {
		margin-right: 0;
	}
	
	.xs-small {
		font-size: 12px;
		line-height: 16px;
	}

  .zayavka .contained-form input {
    max-width: 100%;    
  }
    
  .zayavka .row  div {
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
  }  

.thank_you .header h5 {
	font-size: 14px;	
}
    
}

@media (max-width: 480px) {

  .zayavka-desc * {
    text-align: center;
  }
  
    
  .slider li .col-xs-8 {
  	width: 100%;
  	text-align: center;
  }
  
  .header .br {
  	display: block;
  }


	nav.fixed .header-phone {
		margin-top: 8px;
		text-align: left;
		float: left;
	}
  
	body nav .header-phone a.main-phone {
		font-size: 12px;
	}
  
    body nav .header-phone img {
    	width: 20px;
    }
    
}

body .form-control {
	  border-radius: 0px;
}

.service {
	margin-bottom: 30px;
}

.service .introtext {
	color: #333;
	cursor: pointer;	
}

.service .introtext:hover {
	text-decoration: none;		
}

.service .desc {
	overflow: hidden;
}

.service p {
	margin-bottom: 10px;
}

.service .desc a {
	color: #393333;
}

.service img {
  transition: opacity 0.3s ease;
  -webkit-transition: opacity 0.3s ease;
  -moz-transition: opacity 0.3s ease;
-webkit-transform: translateZ(0);  
}

.service img:hover {
	opacity: 0.8
}

@media (min-width: 992px) {

.cert-wr {
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.cert-wr1 {
	padding-right: 10px;
}

.cert-wr2 {
	padding-left: 10px;
}

	.servicePage .content {
		border-right: 1px solid #e4e4e4;
		padding-right: 30px;
	}

	.contacts .item {
		float: left;
		margin-right: 30px;
	}

	.owl-carousel {
		margin: 0 80px;  
	}
	
	.news-head h4 {
		float: left;
	}
	
	.news-head .all-news {
		float: right;
	}

	#page .service img {
		width: 260px;
		display: block;
		float: left;
		margin-right: 20px;
	}
	
	#feedbackForm .name-wr {
		padding-right: 7px;
	}

    #feedbackForm .contact-wr {
		padding-left: 7px;
	}

	#feedbackForm .phone-wr {
		padding-right: 7px;
		padding-left: 7px;
	}

    #feedbackForm .email-wr {
		padding-left: 7px;
	}
		
	#cert .desc {
		padding-left: 15px;
		margin-top: 10px;
	}

	.bar .button {
		margin-left: 25px;
	}
	
	.bar {
		line-height: 45px;
	}	
	
}

@media (max-width: 991px) {

	#page .header-5,
	.breadcrumbs {
		text-align: center;
	}

	.news-head h4,
	.news-head .all-news {
		text-align: center;
	}

    .news-head .all-news {
		padding: 30px 0 20px;
		overflow: hidden;
	}

	#news .item img {
		margin-bottom: 30px;	
	}

	.bar span {
		display: block;
		margin-bottom: 20px;
	}

	.service img {
		width: 100%;
		margin-bottom: 20px;
	}
	
	.xs-mb60 {
		margin-bottom: 60px;
	}	

    .cert-wr {
		margin-top: 60px;
	}
}

	#mainPage .service img {
		margin-bottom: 30px;
	}

.content p {
	text-align: justify;
}

.content ul > li {
	margin-bottom: 20px;
	background: url('../img/dot.png') no-repeat 0 9px;
	padding-left: 20px;
	text-align: left;		
}

.content ul ol,
.content ul ul {
	margin-top: 20px;
}

.content ul ol li,
.content ul ul li {
	background: none;
}

.content ol > li {
	margin-bottom: 20px;
}

#mainPage .header img {
	width: 100%;
	display: block;
	position: relative;
	z-index: -1;
}

#mainPage .header {
	padding: 0;
	height: 100%;
	width: 100%;
}

#mainPage .header .container {
	position: absolute;
	z-index: 2;
	top: 0px;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

#mainPage .header .container,
#mainPage .header .container .row .col-md-12,
#mainPage .header .container table,
#mainPage .header .container table td {
	height: 100%;
	width: 100%;	
}

#mainPage .header .container .row {
	height: 100%;
}

#mainPage .header h1 {
	font-weight: 300;
	font-size: 55px;
	line-height: 70px;
	font-family: 'LatoWebLight';
	text-transform: none;
	letter-spacing: .1em;
}

#mainPage .header h1 div {
	font-family: 'LatoWebSemibold';
	color: #d1f47c;
	letter-spacing: .2em;
	font-size: 70px;	
}

@media all and (max-width: 767px) {


	#mainPage .header {
		height: 100vh;
		margin-top: 0;
		background: url('../img/main_bg2.jpg') no-repeat center;
	}

    #mainPage .header  img {
		display: none;
	}

	#mainPage .header h1 {
		font-size: 30px;
		line-height: 40px;
	}

	#mainPage .header h1 div {
		font-size: 36px;
	}

}


.bottom-services {
	position: absolute;
	bottom: 0;
	height: 40px;
	background: rgba(0,0,0,0.5);
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 3;
	padding: 8px 0;
}

.bottom-services a {
	display: inline-block;
	vertical-align: middle;
	line-height: 14px;
	padding: 0 15px;
	border-right: 1px solid #fff;
}

#cert {
	background: #a0ce4e;
	color: #fff;
	font-size: 16px;
	line-height: 26px;
}

.cert-wr {
	overflow: hidden;
}

.cert-wr img {
	width: 100%;
}

.service {
	font-size: 12px;
}

.service .more {
	color: #393333;
	font-weight: 600;
}

.bar {
	background: #a0ce4e;
	padding: 35px 0;
	color: #fff;
	font-size: 16px;
	text-align: center; 
}

.bar .button {
	border: 2px solid #fff;
	line-height: 40px;
}

#news .item .date {
	position: absolute;
	top: 10px;
	left: 25px;
	padding: 7px 15px;
	background: #a0ce4e;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

#news .item .date .month {
	border-bottom: 1px solid #fff;
}

#news .owl-theme .owl-controls .owl-nav {
	top: 50px;	
}

.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
    -webkit-tap-highlight-color: transparent
}
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 14px;
	width: 40px;
	height: 40px;
    background-color: rgba(35,35,35,1);
    display: inline-block;
    cursor: pointer;
    text-align: center;
    
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
	-webkit-transform: translateZ(0); 

}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
    background-color: rgba(35,35,35,0.9);
    color: #fff;
    text-decoration: none
}
.owl-theme .owl-controls .owl-nav .disabled {
    opacity: .5;
    cursor: default
}
.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline
}
.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #d6d6d6;
    display: block;
    -webkit-backface-visibility: visible;
    -webkit-transition: opacity 200ms ease;
    -moz-transition: opacity 200ms ease;
    -ms-transition: opacity 200ms ease;
    -o-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px
}
.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #869791
}

.owl-nav {
	position: absolute;
	width: 100%;
	top: 0px;
}

.owl-nav .owl-prev {
	float: left;
	margin-left: -80px;
	background: url('../img/arrow-l.png') no-repeat center;
}

.owl-nav .owl-next {
	float: right;
	margin-right: -80px;
	background: url('../img/arrow-r.png') no-repeat center;	
}

.news-head {
	padding: 0 80px;
	overflow: hidden;
	margin-bottom: 40px;
}

.news-head .all-news {
	text-decoration: underline;
	padding-top: 15px;
}

.news-head .all-news a {
    letter-spacing: .1em;
}

#news h6 a {
	color: #393333;
}

.newsSection #news .item {
	margin-bottom: 40px;
	padding-bottom: 40px;
	border-bottom: 1px solid #e4e4e4;
}

.newsSection #news .item:last-child {
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: 0;	
}

div.pagination {
	width: 100%;
	text-align: center;
}

.partners-section {
	border: 1px solid #e4e4e4;
	overflow: hidden;
	padding: 30px;
}

.newsPage h1 {
	font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 5px;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.newsPage .published {
	text-transform: uppercase;
	margin-bottom: 20px;
	color: #777777;
	letter-spacing: .1em;
}

.green {
	color: #84bf1c !important;
}

.servicePage #partners {
    background: #fafafa;
}


.contacts {
	overflow: hidden;
	margin-bottom: 25px;
}

.contacts span {
	letter-spacing: .1em;
}

.ra-expert {
    color: #999999;
}

.no-bottom-padding {
	padding-bottom: 0 !important;
}

.prin {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	color: #fff;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transition: all 0.6s ease;
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
	font-size: 12px;
}

.prin table,
.prin table td {
	width: 100%;
	height: 100%;	
}

.prin h5 {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	font-size: 16px;
}

.flip {
  position: relative;
  width: 100%;
  height: 240px;
  z-index: 1;
	-webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;
    	margin-bottom: 30px;
}

.flip:hover .prin {
  transform: rotateY(180deg);
  box-shadow: -5px 5px 5px #aaa;
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  	padding: 15px;
  		background: rgba(0,0,0,0.5);
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  box-sizing: border-box;
  color: white;
  text-align: center;
}

.gal3 .fancybox {
	border: 1px solid #eee;
	padding: 30px;
	overflow: hidden;
	display: block;
	margin-bottom: 30px;
}

h1.content-h1 {
    font-size: 18px;
    line-height: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}

.ymFiltersBlock {
	display: none !important;
}